How to install libkf5pty-dev on Debian 9 (Stretch)